.training-banner {
  background: url(../img/business/banner.jpg);
  position: relative;
}

.carousel {
  position: relative
}

.case-info-logo img {
  border-radius: 50%;
  position: relative;
  z-index: 22;
  background: #fff;
  width: 100%;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden
}

.carousel-inner>.item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
  -o-transition: .6s ease-in-out left;
  transition: .6s ease-in-out left
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
  line-height: 1
}

@media all and (transform-3d),
(-webkit-transform-3d) {
  .carousel-inner>.item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px
  }

  .carousel-inner>.item.active.right,
  .carousel-inner>.item.next {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
  }

  .carousel-inner>.item.active.left,
  .carousel-inner>.item.prev {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
  }

  .carousel-inner>.item.active,
  .carousel-inner>.item.next.left,
  .carousel-inner>.item.prev.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
}

.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
  display: block
}

.carousel-inner>.active {
  left: 0
}

.carousel-inner>.next,
.carousel-inner>.prev {
  position: absolute;
  top: 0;
  width: 100%
}

.carousel-inner>.next {
  left: 100%
}

/*  */

.new_index .second-section.training .carousel-indicators li {
  margin-right: 0px;
  width: 95px;
  border: 1px solid transparent;
  float: left;
  cursor: pointer;
}

.training .col-md-4 {
  width: 25%;
  margin-bottom: 3%;
  float: left;
}

.case-example-item {
  overflow: hidden;
  background: #fff;
  position: relative;
  border: 1px solid #fff;
  transition: all .2s;
  box-shadow: 0 3px 11px 0 #eeeeee;
  border-radius: 8px;
  margin: 0px 13px;
}

.case-img {
  position: relative;
  padding-bottom: 45px;
  height: 228px;
}

.case-img-ct img {
  width: 100%;
}

.case-img b {
  position: absolute;
  top: 32px;
  width: 96%;
  margin-left: 2%;
  left: 0px;
  color: #333;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

.case-info-logo {
  box-shadow: 0 4px 11px 0 #d0d0d0;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  margin: 0px auto;
  margin-top: -41px;
  z-index: 11;
  position: absolute;
  background: #fff;
  margin-left: -40px;
  left: 50%;
  overflow: hidden;
}

.case-item-info {
  height: 53px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  transition: all .2s;
}

.case-info-title {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  padding: 10px;
  padding-top: 0px;
  text-align: center;

}

.case-info-title span {
  display: block;
  opacity: 0;
}

.case-info-title span a {
  color: #333;
}

.case-info-text {
  font-size: 14px;
  color: #666;
  padding: 0 20px;
  text-align: left;
  line-height: 1.6;
}

.case-example-item:hover {
  border: 1px solid #fb5722;
  box-shadow: 0 0 15px 4px rgb(255, 225, 215);
}

.case-img b img {
  margin-top: 8px;
  margin-left: 4px;
  position: absolute;
}

.case-example-item:hover .case-item-info {
  height: 258px;
  z-index: 12;
  cursor: pointer;
  overflow-y: auto;
}

.case-example-item:hover .case-item-info .case-info-title {
  display: none
}

.new_index .second-section .carousel-indicators li span {
  display: block;
  color: #111111;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 20px;
  text-align: center;
  margin-top: 13px;
  margin-bottom: 7.5px;
  padding: 6px 0px;
}

.new_index .second-section.training .carousel-indicators .active span {
  background: #ff9c0b;
  padding: 7px 0px;
  color: #fff;
  border-radius: 30px;
}

#carousel-five {
  margin-top: -65px;
}

#carousel-five .nav-tabs {
  padding-bottom: 40px;
}

.bussiness_banner_bg {
  background: url(../img/business/zy_91.png) repeat-x;
  bottom: 0px;
  position: absolute;
  width: 100%;
  height: 78px;

}

.training-banner .container.banner-text b {
  font-size: 24px;
  color: #000;
  font-weight: 400;
}

.training-banner .container.banner-text h1 {
  font-size: 46px;
  margin-top: -10px;
  display: block;
  margin-bottom: 30px;
}

.training-banner .container.banner-text strong {
  font-size: 46px;
  margin-top: -10px;
  display: block;
  margin-bottom: 30px;
}

.training-banner .container.banner-text strong em {
  color: #dd562c;
  font-size: 46px;

}

.training-banner .container.banner-text h1 em {
  color: #dd562c;
  font-size: 46px;

}

.training-banner .container.banner-text i {
  display: block;

}

.bussiness_bottom {
  background: url(../img/business/zy_92.png) no-repeat;
  position: absolute;
  height: 243px;
  width: 1112px;
  bottom: 0px;
  left: 50%;
  margin-left: -556px
}

/* ozon */
.ozon_banner {
  background: url(../img/pr/pr_11.jpg) no-repeat;
}

.ozon_wx {
  background: url(../img/pr/ico_86.png) bottom left;
  border-radius: 10px;
  margin: 0px auto;
  box-shadow: 0rem 0.5rem 1rem rgba(139, 193, 255, 0.2);
  float: left;
  width: 93%;
  height: 250px;
  text-align: center;
  margin-top: -119px;
  position: relative;
}

.ozon_banner a.btn_org,
.ozon_main a.btn_org {
  background: #005bff;
  border-color: #005bff;
}

.ozon_banner a.btn_org:hover,
.ozon_main a.btn_org:hover {
  background: #2a74ff;
}

.ozon_banner a.btn_whi {
  background: #fff;
  border-color: #005bff;
  color: #005bff;
}

.ozon_banner a.btn_whi:hover {
  background: #f1f6ff;
}

.ozon_wx li {
  float: left;
  width: 14%;
}

.ozon_wx li img {
  width: 96px;
  display: block;
  margin: 0px auto;
}

.training-banner.ozon_banner .container.banner-text b {
  font-size: 20px;
}

.ozon_wx b {
  font-size: 18px;
  display: block;
  margin: 35px 0px;
  margin-bottom: 30px;
  font-weight: 400;
}

.ozon_wx ul {
  padding: 0px 100px;

}

.ozon_wx ul em {
  font-size: 15px;
  line-height: 30px;
}

.training-banner.ozon_banner .container.banner-text strong {

  margin-top: -30px;

}

.ozon_fl,
.ozon_bg .ozon_fr {
  width: 40%;
  float: left;
}

.ozon_bg .ozon_fr {
  width: 50%;
}

.ozon_fr,
.ozon_bg .ozon_fl {
  width: 50%;
  float: right;
}

.ozon_bg .ozon_fl {
  width: 40%;
}

.ozon_fr img,
.ozon_fl img {
  max-width: 100%;
}

.ozon_main b {
  font-size: 30px;
  margin-top: 70px;
  display: block;
}

.ozon_main p i {
  position: absolute;
  left: -38px;
  top: -3px
}

.ozon_main p {
  position: relative;
  font-size: 16px;
  line-height: 30px;
  margin-left: 31px;
  margin-top: 20px;
}

.ozon_main .slide1_i {
  margin-top: 55px;
}

.ozon_main {
  padding: 70px 0px;
  float: left;
}

.ozon_bg {
  background: #f8f9ff;

}

.ozon_xq li {
  width: 20%;
  float: left;
}

.ozon_xq ul {
  margin: 0px -20px;
}

.ozon_xq li div {
  background: #f8f9ff;
  margin: 0px 20px;
  border-radius: 8px;
  padding: 20px;
}

.ozon_xq li em {
  display: block;
  font-size: 20px;
  padding-top: 24px;
}

.ozon_xq1 li {
  float: left;
  width: 50%;
}

.ozon_xq1 ul {
  margin: 0px -45px;
}

.ozon_xq1 li div {
  line-height: 26px;
  margin: 0px 45px;
  padding: 50px 40px;
  box-shadow: 0.1rem 0.1rem 0.6rem 0.2rem rgba(0, 0, 0, .1);
  padding-bottom: 0px;
  min-height: 250px;
}

.ozon_xq {
  margin-bottom: 35px;
}

.ozon_xq1 li div span {
  border-bottom: 1px solid #ddd;
  display: block;
  font-size: 21px;
  margin-bottom: 30px;
  padding-bottom: 10px;
}

.ozon_xq1 li div b {
  position: relative;
  top: -32px;
  padding-left: 8px;
}

.ozon_w li {
  width: 33.333%;
  float: left;
}

.ozon_w {
  margin-top: 70px;
  margin-bottom: -80px;
  padding-bottom: 80px;
}

.ozon_w li div {
  padding: 30px 60px;
}

.ozon_w li div b {
  padding-top: 15px;
  display: block;
  font-size: 18px;
  padding-bottom: 10px;
}

.ozon_w li div p {
  font-size: 16px;
  line-height: 26px;
}

.ozon_w li div img {
  width: 100px;
  float: left;
  padding-right: 10px;
}

/* 亚马逊ERP */
.amazo_banner {
  background: url(../img/pr/pr_2.jpg) no-repeat;
  height: 650px;
}

/* 亚马逊ERP */
.ozon_wx.amazon_wx {
  box-shadow: none;
  background: none;
  margin-top: -265px;


}

.ozon_wx.amazon_wx b {
  margin-bottom: 20px;
}

.amazoerp .ozon_main p i {
  left: -28px;
  top: -5px;
}

.amazoerp .ozon_main p {
  margin-left: 21px;

}

.amazoerp .ozon_main a.btn_org {
  background: #f07610;
  border-color: #f07610;
}

.amazoerp .ozon_main a.btn_org:hover {
  background: #e96a03
}

.zmazon_xz {
  width: 960px;
  background: url(../img/pr/ico_85.png);
  border: 2px solid #fff;
  border-radius: 8px;
  height: 528px;
  box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, .1);
  margin-left: 60px;
}

.zmazon_xz_1 {
  padding-left: 50px;
  padding-top: 90px;
  position: relative;
}

.zmazon_xz_1 b {
  font-size: 45px;
  padding-bottom: 55px;
  display: block;
}

.zmazon_xz_1 p {
  background: url(../img/pr/ico_83.png) no-repeat;
  background-size: 21px 21px;
  padding-left: 30px;
  font-size: 16px;
  width: 352px;
  line-height: 26px;
  padding-bottom: 30px;
}

.zmazon_xz_1 em {
  position: absolute;
  top: 115px;
  left: 474px
}

.amazon_sj {
  position: absolute;
  right: -346px;
  top: 36px
}

.amazon_sj li {
  margin-bottom: 28px;
}

.amazon_bottom {
  padding-bottom: 100px;
}

.amazon_sj li div {
  padding-left: 50px;
  width: 472px;
  height: 210px;
  background: #fff;
  box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, .1);
  border-radius: 8px;
}

.amazon_sj img {
  height: 55px;
  padding-top: 15px;
}

.amazon_sj li div strong {
  font-size: 21px;
  display: block;
  padding: 20px 0px;

}

.amazon_sj li div span {
  font-size: 16px;
  padding-right: 50px;
  display: block;
  line-height: 26px;
}

/* 美客多 */
.meli-banner {
  background: url(../img/pr/pr_12.jpg);
  position: relative;
}

.meli-banner a.btn_org {
  background: #00a650;
  color: #fbfe00;
  border-color: #00a650;
}

.meli-banner a.btn_whi {
  border: 1px solid #00a650;
  color: #00a650;
  background: #fff;
}

.meli-banner .btn_org:hover {
  background: #018340;
  border-color: #018340;
}

.meli-banner a.btn_whi:hover {
  background: #defcec;
}

.meli_wx {
  background: url(../img/pr/ico_127.png) bottom left #fff;
}

.meli_main .ozon_fl {
  width: 40%;
  margin-left: 10%;
  float: right;
}

.ozon_main.meli_main p i {
  top: 0px;
}

.ozon_main.meli_main a.btn_org {
  background: #00a650;
  border-color: #00a650;
  color: #fbfe00;
}

.ozon_main.meli_main a.btn_org:hover {
  background: #02773a;
}

.ozon_bg.meli_bg .ozon_fl {
  float: left;
  width: 40%;
  margin-left: 0%;
}

.ozon_bg.meli_bg .ozon_fr {
  float: right;
}

.meli_list li {
  width: 33.333%;
  float: left;
}

.meli_list ul {
  margin: 0px -18px;
}

.meli_list li div {
  margin: 0px 18px;
  border-radius: 10px;
  box-shadow: 0 0rem 0.5rem rgba(0, 0, 0, .1);
  padding: 24px;
  display: flex;
  line-height: 26px;
}

.meli_list li div span {
  background: #f5f6fa;
  border-radius: 12px;
  height: 64px;
  margin-right: 30px;
  text-align: center;
  width: 64px;
  padding: 10px;
  display: flex;

}

.meli_list li div i {
  font-size: 20px;
  padding-bottom: 12px;
  display: block;
  font-weight: bold;
}

.meli_list1 li {
  margin-top: 35px
}

.meli_list1 li div {
  background: #f8f9ff;
  padding: 30px;
  display: flex;
  line-height: 22px;
}

.meli_list1 li div span {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0rem 0.5rem rgba(0, 0, 0, .1);
  padding: 20px;
  display: flex;
  margin-right: 30px;

}

.meli_list1 li div span img {
  width: 68px;
  height: 68px;

}

.meli_list1 li div b {
  display: block;
  font-size: 22px;
  margin-bottom: 20px;
  margin-top: 10px;
}

/* 沃尔玛ERP */
.walmart-banner {
  background: url(../img/pr/pr_19.jpg);
  position: relative;
}

.ozon_main.meli_main a.btn_org.walmart_btn {
  background: #dcf2ff;
  border-color: #dcf2ff;
  color: #0152e1;
}

.ozon_main.meli_main a.btn_org.walmart_btn:hover {
  background: #0152e1;
  border-color: #0152e1;
  color: #dcf2ff;
}

.walmart_list {
  float: left;
  width: 55%;
}

.walmart_list1 {
  float: right;
  width: 42%;
  margin-top: 28px;
}

.meli_list.walmart_list1 li {
  width: 100%;
  margin: 10px 0px;
}

.meli_list.walmart_list1 li div {
  position: relative;
}

.walmart_list1 b {
  position: absolute;
  bottom: 23px;
  right: 10px;
}

.walmart_list1 em {
  width: 80%;
}

.meli_list1.walmart_list li div span img {
  width: 140px;
  height: 140px;
}

.meli_list1.walmart_list li div span {
  padding: 25px;
}

.walmart_list em {
  line-height: 30px;
}